optional.h File Reference
`#include <boost/optional.hpp>`
`#include <boost/optional/optional_io.hpp>`
Include dependency graph for optional.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | com
namespace | com::lomiri
namespace | com::lomiri::location

## Typedefs

template<typename T>
using | com::lomiri::location::Optional = boost::optional<T>